File flute.changes of Package flute

-------------------------------------------------------------------
Fri Sep  8 05:55:04 UTC 2017 - fstrba@suse.com

- Use java source and target level 1.6 in order to allow building
  with jdk9

-------------------------------------------------------------------
Tue Jul  1 13:40:45 UTC 2014 - tchvatal@suse.com

- Build on SLE11

-------------------------------------------------------------------
Tue Jan  7 14:07:20 UTC 2014 - mvyskocil@suse.com

- Initial packaging of flute 1.3.0 for SUSE (based on Fedora spec)